sfPropelORMPlugin: kan formulieren niet maken

Geprobeerd om te upgraden naar 1.6.5 voort te stuwen met behulp van SVN Way uit propel git install gids en kreeg dit probleem:

Kan de naam van het model dir (model) niet vinden in het pakket .Users.user1.NetBeansProjects.symfony14.lib.form.

0
Kun je ons meer dingen laten zien? Zoals je schema.yml/xml en je propel.ini
toegevoegd de auteur j0k, de bron
Uw propel.ini is hetzelfde als this one ? Heeft u een meer gedetailleerde fout, zoals foutmeldingen vóór de enige regel die u ons gaf? Plak de volledige uitvoer na het starten van de opdrachtregel.
toegevoegd de auteur j0k, de bron
propel.ini is precies zoals gespecificeerd in de installatiehandleiding op de propeller pagina. Het is een werkproject en het bouwt modellen zonder problemen met een nieuwe aandrijving.
toegevoegd de auteur Aram, de bron
Heeft debugged probleem opgelost. Het probleem zit in de modelnaam. Het bevat de vorm aan het einde "CompanyEventForm". Het lijkt erop dat het een probleem is voor Symfony, maar het werkte met "sfPropel15Plugin" - kan nuttig zijn.
toegevoegd de auteur Aram, de bron
Eigenlijk combineert het dingen met CompanyEvent omdat het ook CompanyEventForm heeft.
toegevoegd de auteur Aram, de bron

Geen antwoorden

0